<ripple
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/colorPrimary">
    <item>
        <shape android:shape="rectangle">
            <stroke android:width="2dp" android:color="@color/colorLightGreyLine"/>
            <solid android:color="@android:color/transparent"/>
            <corners android:radius="5dp"/>
        </shape>
    </item>
</ripple>